.products_main {
  padding: 12.7rem 0 13.4rem;
}
.products_main .products_sidebar {
  width: 31.1rem;
  padding-top: 0.8rem;
  position: sticky;
  top: 12rem;
}
.products_main .products_sidebar .con {
  border: 1px solid #e4e9ee;
  border-radius: 0.8rem;
}
.products_main .products_sidebar .close_box {
  background-color: #040a16;
  color: #fff;
  border-radius: 0.8rem;
  margin: -1px;
  padding: 2.1rem 2.5rem 2rem;
}
.products_main .products_sidebar .close_box strong {
  font-size: 2.2rem;
  font-weight: 600;
  text-transform: uppercase;
}
.products_main .products_sidebar .taxonomy {
  border-bottom: 1px solid #e4e9ee;
}
.products_main .products_sidebar .taxonomy:last-child {
  border-bottom: none;
}
.products_main .products_sidebar .taxonomy.active .title {
  color: var(--primary);
  background-color: #f2f5f9;
}
.products_main .products_sidebar .taxonomy.active .title::before {
  opacity: 1;
}
.products_main .products_sidebar .taxonomy.active .title::after {
  transform: rotate(0deg);
}
.products_main .products_sidebar .taxonomy.active .box {
  opacity: 1;
}
.products_main .products_sidebar .title {
  position: relative;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 0.71em;
  cursor: pointer;
  font-size: 1.7rem;
  font-weight: 600;
  transition: all 0.3s;
  gap: 0.8em;
  padding: 2rem 2.6rem 2rem 2.4rem;
}
.products_main .products_sidebar .title::before {
  position: absolute;
  left: -2px;
  width: 3px;
  top: 0;
  bottom: 0;
  background-color: var(--secondary);
  content: '';
  transition: all 0.3s;
  opacity: 0;
}
.products_main .products_sidebar .title::after {
  content: '';
  display: block;
  padding-bottom: 100%;
  transition: all 0.3s;
  background: url(../img/icon-select.svg) no-repeat center / contain;
  transform: rotate(-90deg);
}
.products_main .products_sidebar .box {
  opacity: 0;
  display: none;
  transition: opacity 0.3s;
}
.products_main .products_sidebar .nav {
  padding: 0.6rem 0 2px;
}
.products_main .products_sidebar .nav li + li {
  border-top: 1px solid rgba(228, 233, 238, 0.44);
}
.products_main .products_sidebar .nav li.active a {
  font-weight: 600;
  color: var(--primary);
}
.products_main .products_sidebar .nav a {
  display: block;
  color: #7a7d82;
  vertical-align: top;
  transition: all 0.3s;
  padding: 1.2rem 2.4rem 1.4rem;
}
.products_main .products_sidebar .nav a:hover {
  color: var(--primary);
}
.products_main .main {
  flex: 1;
  width: 100%;
  max-width: 101.9rem;
}
.products_main h2 {
  font-size: 4.4rem;
  font-weight: 700;
}
.products_main .list {
  margin-top: 2.8rem;
}
.products_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(25rem, 100%), 1fr));
  gap: 4rem 2.45338567%;
}
.products_main .product_list .img.img_ab {
  padding-bottom: 72.2741433%;
}
.products_main .product_list .img.img_ab img {
  width: 72.89719626%;
  height: 89.65517241%;
  top: 6.8966%;
}
.products_main .product_list .info {
  padding-top: 7.5%;
  padding-bottom: 6.231%;
}
.products_main .product_list .title {
  font-size: 2rem;
  line-height: 1.4;
  padding-bottom: 1.9rem;
}
.products_main .product_list .desc {
  font-size: 1.5rem;
}
.products_main .product_list .btn_i {
  font-size: 1.7rem;
  margin-top: 3.1rem;
}
.products_main .product_list .btn_i::before,
.products_main .product_list .btn_i::after {
  width: 2.1765em;
  height: 2.1765em;
}
.products_feature {
  background-color: var(--bg);
  padding: 12.8rem 0 11.3rem;
}
.products_feature .flex {
  margin-top: 5.9rem;
}
.products_feature .lt {
  flex: 1;
  width: 100%;
  max-width: 60.9rem;
}
.products_feature .rt {
  width: 49.27536232%;
  margin-bottom: 1.594%;
}
.products_feature .products_feature_swiper {
  border-radius: 1.4rem;
  overflow: hidden;
}
.products_feature .products_feature_swiper .img {
  padding-bottom: 67.64705882%;
}
.products_feature .items .item.active .title .icon {
  background-color: var(--secondary);
}
.products_feature .items .item.active .title .icon img {
  filter: contrast(0) brightness(0);
}
.products_feature .items .item.active .title h3 {
  margin-bottom: 0.3rem;
}
.products_feature .items .item:first-child .title::after {
  display: none;
}
.products_feature .items .title {
  position: relative;
  display: grid;
  grid-template-columns: 14.2857143% 1fr;
  align-items: center;
  cursor: pointer;
  gap: 7.8817734%;
  padding: 2.3rem 0 2.2rem;
}
.products_feature .items .title::after {
  position: absolute;
  width: 77.833%;
  height: 1px;
  background-color: #000;
  opacity: 0.1;
  right: 0;
  top: 0;
  content: '';
}
.products_feature .items .title .icon {
  background-color: #fff;
  border-radius: 50%;
}
.products_feature .items .title .icon img {
  transform: scale(0.45977011);
}
.products_feature .items .title h3 {
  font-size: 2.6rem;
  line-height: 1.15384615;
  font-weight: 600;
  color: #221a11;
  max-width: 26rem;
  transition: all 0.3s;
  margin-bottom: 0.6rem;
}
.products_feature .items .desc {
  display: none;
  color: #4c525b;
  padding-left: 22.1674877%;
  padding-bottom: 3.8rem;
  margin-top: -1.6rem;
}
@media screen and (max-width: 768px) {
  .products_main {
    padding: 40px 0 50px;
  }
  .products_main .head {
    display: flex;
    align-items: center;
    gap: 14px;
  }
  .products_main .head h2 {
    font-size: 30px;
  }
  .products_main .btn_filter {
    display: block;
    flex-shrink: 0;
    width: 44px;
    height: 44px;
    content: '';
    background: url("../img/nav-btn-p.svg") no-repeat center / 50%;
  }
  .products_main .list {
    margin-top: 30px;
  }
  .products_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(240px, 100%), 1fr));
    gap: 30px 16px;
  }
  .products_main .product_list .info {
    padding: 20px;
  }
  .products_main .product_list .info .btn_i {
    margin-top: 20px;
    font-size: 14px;
  }
  .products_main .products_sidebar {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    pointer-events: none;
    display: flex;
    --radius: 8px;
    margin: 0;
    width: unset;
    padding: 0;
  }
  .products_main .products_sidebar.active {
    pointer-events: all;
  }
  .products_main .products_sidebar.active .close {
    opacity: 1;
  }
  .products_main .products_sidebar.active .con {
    transform: translate(0);
  }
  .products_main .products_sidebar > .close {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
    background-color: rgba(0, 0, 0, 0.75);
  }
  .products_main .products_sidebar .con {
    width: min(300px, 80%);
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.3s;
    transform: translateX(-100%);
    background-color: #fff;
    border-radius: 0 5px 5px 0;
  }
  .products_main .products_sidebar .close_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 5px 12px 20px;
    border-radius: 5px;
  }
  .products_main .products_sidebar .close_box strong {
    font-size: 18px;
  }
  .products_main .products_sidebar .close_box .close {
    display: block;
    width: 44px;
    height: 44px;
    cursor: pointer;
    transition: all 0.3s;
    border-radius: var(--radius);
    background: url('../img/close.svg') no-repeat center / 12px;
    filter: contrast(0) brightness(2);
  }
  .products_main .products_sidebar .close_box + div {
    flex: 1;
    overflow: auto;
    padding-bottom: 30px;
  }
  .products_main .products_sidebar .title {
    font-size: 16px;
    padding: 16px 20px;
  }
  .products_main .products_sidebar .title::before {
    left: 0;
    width: 2px;
  }
  .products_main .products_sidebar .nav {
    padding: 0;
  }
  .products_main .products_sidebar .nav a {
    padding: 14px 20px;
  }
  .products_feature {
    padding: 50px 0;
  }
  .products_feature .flex {
    margin-top: 30px;
  }
  .products_feature .rt {
    margin: 0;
  }
  .products_feature .products_feature_swiper {
    border-radius: 10px;
  }
  .products_feature .items .item.active .title h3 {
    margin: 0;
  }
  .products_feature .items .title {
    padding: 14px 0;
  }
  .products_feature .items .title h3 {
    font-size: 18px;
    margin: 0;
  }
  .products_feature .items .desc {
    padding-bottom: 20px;
    margin-top: 0;
  }
}
@media screen and (max-width: 576px) {
  .products_feature .rt {
    width: 100%;
    order: -1;
  }
}
